* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: break-all;
}

body {
  background: #f8f8f8;
  color: #29292e;
}

body,
input,
button,
textarea {
  font: 400 16px "Roboto", sans-serif;
}

#root {  
  min-height: 100vh;
}

#page-room {
  display: flex;
  flex-direction: column;
  height: 100vh;
}
